{
  "type": "ButtonWidget",
  "name": "gold_drop_button",
  "fields": {
    "rect": {
      "x": 377,
      "y": 1356,
      "width": 48,
      "height": 49
    },
    "filename": "PANEL/utility_buttons/gold_drop_button",
    "hoveredFrame": 1,
    "disabledFrame": 2,
    "pressedFrame": 3,
    "tooltipString": "금화 떨구기",
    "onClickMessage": "PlayerInventoryPanelMessage:DropGold"
  }
}
